Problem

"Load of SAFETYEX module failed" showing up in your job output.

Cause 1

If you attempted to upgrade to a new version using a levelset (example: upgrading from v14 to v15),  you could receive this error.

You may want to use a panel to highlight important steps.
  1. Obtain the correct base installers from PKWARE
  2. If you need a new license key for the version desired click here to request one from customer service.

 

Related articles

Related articles appear here based on the labels you select. Click to edit the macro and add or change labels.

Related issues